[V15.5 - Обновление от 07 Июль 2026 г.]
1-2=Улучшенны алгоритмы сканирования для обнаружения и очистки остатков
2-2=Оптимизация Комплексного ПО для более точного обнаружения большего количества комплексного ПО
3-3=Исправлены все известные ошибки

[V15.4 - Обновление от 14 апрель 2026 г.]
1-2=Улучшенны алгоритмы сканирования для обнаружения и очистки остатков
2-2=Расширена база данных ПО для удаления еще большего количества "упрямых " программ
3-3=Исправлены все известные ошибки

[V15.3 - Обновление от 05 февраль 2026 г.]
1-2=Улучшенны алгоритмы сканирования для обнаружения и очистки остатков
2-2=Оптимизирован монитор установки ПО для более полного и точного мониторинга
3-3=Исправлены все известные ошибки

[V15.2 - Обновление от 18 декабря 2025 г.]
1-2=Улучшенное средство для удаления неудаляемых программ позволяет более точно обнаружить программы с проблемами удаления
2-2=Оптимизированы алгоритмы для более точного соответствия разрешениям программного обеспечения в мониторинге здоровья ПО.
3-3=Исправлены все известные ошибки

[V15.1 - Обновление от 22 Октябрь 2025 г.]
1-2=Улучшенное средство для удаления неудаляемых программ позволяет более точно обнаружить программы с проблемами удаления
2-2=Расширенная на 18% база данных для удаления большего количества вредоносных / рекламных плагинов для более быстрого и безопасного веб-серфинга
3-3=Исправлены все известные ошибки

[V15.0 - Обновление от 20 Август 2025 г.]
1-2=Обновлённый движок деинсталляции для более быстрой и полной очистки программ
2-2=Улучшенная тихая деинсталляция для более автоматического процесса без ручных действий
3-2=Расширенная база «упрямых программ» для поддержки удаления более 4000 трудновыводимых приложений
4-2=Оптимизация функции «Здоровье программ» для глубокой очистки остатков и более точного определения влияния программ на производительность системы
5-1=Добавлена поддержка ARM-систем
6-2=Два интерфейса: тёмная и светлая тема
7-2=Поддержка 39 языков

[Lan]
1=НОВИНКА
2=УЛУЧШЕНО
3=ИСПРАВЛЕНИЕ ОШИБОК